<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical"
    app:cardBackgroundColor="@color/material_white"
    app:cardElevation="2dp"
    app:cardUseCompatPadding="true"
    app:contentPadding="2dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dip"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_weight="0.6"
            android:gravity="center|left"
            android:orientation="vertical">

            <TextView
                android:id="@+id/text_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center|left"
                android:paddingLeft="@dimen/seekbarsize"
                android:singleLine="true"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeSmall"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/line"
                android:layout_width="@dimen/buttonHeightSmall"
                android:layout_height="2dp"
                android:layout_below="@id/text_title"
                android:layout_marginLeft="@dimen/seekbarsize"
                android:background="@color/btn_bg_color" />

            <TextView
                android:id="@+id/text_date"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="@dimen/seekbarsize_small"
                android:gravity="center|left"
                android:maxLines="2"
                android:paddingLeft="@dimen/seekbarsize"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeToSmall" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dip"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_weight="0.3"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/text1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:paddingLeft="@dimen/seekbarsize"
                android:singleLine="true"
                android:text="Earned"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeSmall" />

            <TextView
                android:id="@+id/text_points"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:layout_marginTop="@dimen/seekbarsize_small"
                android:singleLine="true"
                android:textStyle="bold"
                android:textColor="@color/btn_bg_color"
                android:textSize="@dimen/textSizeSmall" />

        </LinearLayout>

    </LinearLayout>

</androidx.cardview.widget.CardView>